algorithm: Mixup
criterion: Calibration
criterion_final:
- 0.24952409664789835
dataset: Caco-2
hparams:
  alpha: 0.2089224823410809
  augmentation_std: 0.04636921587554384
  lr: 1.638660517378699e-05
  no_augmentations: 5
  penalty_weight: 0.034882637647046875
  penalty_weight_schedule:
  - 25
  - 50
  weight_decay: 0.1
representation: MACCS
seed: 5
test_calibration_Pearson_0: -0.09308591485023499
test_calibration_Pearson_1: 0.17409959435462952
test_calibration_Pearson_2: 0.01958012580871582
test_calibration_Pearson_final: -0.09308591485023499
test_extra_mae_0: 0.8054772615432739
test_extra_mae_1: 0.7996386289596558
test_extra_mae_2: 0.7796565890312195
test_extra_mae_final: 0.8054772615432739
test_extra_pearson_0: -0.023638330399990082
test_extra_pearson_1: -0.019413188099861145
test_extra_pearson_2: 0.502351701259613
test_extra_pearson_final: -0.023638330399990082
test_extra_r2_0: -0.15840518474578857
test_extra_r2_1: -0.13525164127349854
test_extra_r2_2: -0.1007237434387207
test_extra_r2_final: -0.15840518474578857
test_extra_spearman_0: -0.04373139142990112
test_extra_spearman_1: -0.05027242377400398
test_extra_spearman_2: 0.5210661888122559
test_extra_spearman_final: -0.04373139142990112
test_performance_MAE_0: 0.8054772615432739
test_performance_MAE_1: 0.7996386289596558
test_performance_MAE_2: 0.7796565890312195
test_performance_MAE_final: 0.8054772615432739
train_val_split: Random
trial_seed: 3195
val_calibration_Pearson_0: 0.12384524941444397
val_calibration_Pearson_1: 0.4181927442550659
val_calibration_Pearson_2: 0.20653429627418518
val_calibration_Pearson_final: 0.12384524941444397
val_extra_mae_0: 0.682247519493103
val_extra_mae_1: 0.8033720850944519
val_extra_mae_2: 0.6580719351768494
val_extra_mae_final: 0.682247519493103
val_extra_pearson_0: -0.050418704748153687
val_extra_pearson_1: -0.08231840282678604
val_extra_pearson_2: 0.21404346823692322
val_extra_pearson_final: -0.050418704748153687
val_extra_r2_0: -0.006384372711181641
val_extra_r2_1: -0.0078002214431762695
val_extra_r2_2: 0.012671589851379395
val_extra_r2_final: -0.006384372711181641
val_extra_spearman_0: -0.03597991541028023
val_extra_spearman_1: -0.09396243095397949
val_extra_spearman_2: 0.25304168462753296
val_extra_spearman_final: -0.03597991541028023
val_performance_MAE_0: 0.682247519493103
val_performance_MAE_1: 0.8033720850944519
val_performance_MAE_2: 0.6580719351768494
val_performance_MAE_final: 0.682247519493103
